{
  "pages":[
    "pages/index/index",
    "pages/webview/webview",
    "pages/camera/camera",
    "pages/booths/booths",
    "pages/filter/filter"
  ],
  "window":{
    "backgroundTextStyle":"light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "WeChat",
    "navigationBarTextStyle":"black"
  }
}
